import { Component, h, Host } from "@stencil/core";
export class AuthLoginForm {
  render() {
    return (h(Host, null,
      h("auth-form-login", null)));
  }
  static get is() { return "auth-route-login"; }
}
